/***** tint/main.css *****/
html, body, div, span, h1, h2, h3, p, a, img, ul, li, form, label {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
a {
    text-decoration: none;
}
ol, ul {
    list-style: none;
}
/* reset end */

/* defaults */
body {
    line-height: 1;
    background: #fff;
    font-family: 'Open Sans', Tahoma, Helvetica, Arial, "Trebuchet MS", Verdana, sans-serif;
    font-size: 18px;
    font-weight: 300;
}

input {
    font-family: 'Open Sans', Tahoma, Helvetica, Arial, "Trebuchet MS", Verdana, sans-serif;
}

a, a:visited, a:hover {
    color: #7ebd00;
}
/* defaults end */

/* landing */
.l-wrap {
    width: 960px;
    margin: 0 auto;
}
.l-wrap:after {
    content:"";
    display:table;
    clear:both;
}

.l-content {
    width: 100%;
    border-top: 1px solid #d5d5ce;
}

.feature_section.m-odd {
    background-color: #edede5;
}

.header {
    position: relative;
    white-space: nowrap;
    border-bottom: 1px solid #ccccc0;
}

.logo {
    position: absolute;
    left: 0;
    top: 22px;
    display: inline-block;
}

.header_menu {
    font-size: 20px;
    display: inline-block;
    margin-bottom: -1px;
    margin-left: 135px;
}

.header_login {
    font-size: 15px;
    display: inline-block;
    position: absolute;
    top: 38px;
    right: 250px;
    margin: 0 20px 0 20px;
}

.header_lang {
    position: absolute;
    right: -10px;
    top: 27px;
    z-index: 50;
}

.header_menu__item {

}

.header_menu__link {
    display: inline-block;
    height: 94px;
    padding: 35px 10px;
    margin: 0 5px;
    border-bottom: 2px solid transparent;

    -moz-box-sizing: border-box;
	box-sizing: border-box;
}
.header_menu__link.s-active {
    color: #000;
    border-bottom: 2px solid #7ebd00;
}

.header_login__item {
    display: inline-block;
    margin: 0 10px;
    position: relative;
}

.header_login__link {
    border-bottom: 1px dashed #7ebd00;
}
.header_login__link-forgot {
    border-bottom: solid 1px;
}
.header_login__link-acc {
    border: 0;
    position: relative;
    display: inline-block;
    padding-right: 20px;
    max-width: 200px;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 18px;
    margin-top: -1px;
}
    .header_login__link-acc:after {
        content: "";
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 4px 4px 0 4px;
        border-color: #7ebd00 transparent transparent transparent;
        display: inline-block;
        position: absolute;
        top: 7px;
        right: 6px;
    }

.header_search { 
    display: inline-block;
    position: absolute;
    top: 34px;
    right: 80px;
}
.header_search:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;

    position: absolute;
    left: 10px;
    top: 7px;

    background-position: -121px 0;
}

.header_search__input {
    width: 170px;
    height: 30px;
    padding: 4px 15px 4px 30px;
    border: 1px solid #d5d5ce;
    border-radius: 15px;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    outline: 0;
    position: relative;
    background: transparent;
    z-index: 5;
}
.header_search__submit {
    width: 1px;
    height: 1px;
    position: absolute;
    left: 8px;
    top: 8px;
    visibility: hidden;
}

.header_search__input:focus {
    outline: 0;
}

.header_search__input::-webkit-input-placeholder, .header_search__input:-moz-placeholder, .header_search__input::-moz-placeholder, .header_search__input:-ms-input-placeholder {
    color: #d5d5ce;
}

.feature_section {
    padding: 45px 0;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
}
    .feature_section.m-win-freevideo {
        padding-bottom: 135px;
    }
    .feature_section.m-wp-freevideo {
        padding-bottom: 135px;
    }
    .feature_section.m-mac-freevideo {
        padding-bottom: 135px;
    }
    .feature_section.m-ios-freevideo {
        padding-bottom: 135px;
    }
    .feature_section.m-android-freevideo {
        padding-bottom: 135px;
    }
    .feature_section.m-win8-freevideo {
        padding-bottom: 135px;
    }
    .m-win8-freevideo .l-wrap {
        position: relative;
    }
    .m-win8-freevideo .feature_section__img {
        position: absolute;
        right: 0;
        top: 10px;
    }

    .feature_section.m-wp-freesms,
    .feature_section.m-win8-freesms,
    .feature_section.m-mac-stickers,
    .feature_section.m-win-stickers,
    .feature_section.m-android-stickers,
    .feature_section.m-ios-stickers {
        padding-bottom: 0;
    }

.feature_section__title {
    font-size: 36px;
    line-height: 44px;
    margin: 30px 0;
}

.feature_section__description {
    line-height: 26px;
    color: #797979;
    margin: 30px 0;
}

.feature_section__list {
    overflow: hidden;
    margin: 0 -15px;
}

.feature_section__content {
    position: relative;
}

.m-up {
    margin-top: -115px;
    padding-bottom: 65px;
}

.m-up .feature_section__content {
    padding-top: 115px;
}

.s-hidden {
    display: inline-block;
    text-indent: -110%;
    overflow: hidden;
}

.feature_section__btn {
    display: inline-block;
    text-align: center;
}

.feature_section__btn-label {
    display: block;
    margin-top: 5px;
    font-size: 12px;
    color: #9c9c9c;
}

.content_getsms {
    padding: 30px 18px;
    background-color: #edede5;
    position: relative;
    z-index: 1;
    margin-bottom: -1px;
}
.getsms__content {
    float: right;
    width: 470px;
}
.getsms__description {
    font-size: 36px;
    line-height: 42px;
    margin-top: 20px;
}
.getsms_input__wrap {
    width: 100%;
    height: 64px;
    margin: 25px 0;
    font-size: 30px;
    color: #000;
    border-radius: 32px;
    border: 2px solid #d5d5ce;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    position: relative;
}
    .getsms_input__wrap:before {
        content: "";
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        background: #fff;
        top: 0;
        left: 0;
        z-index: 0;
        overflow: hidden;
        border-radius: 32px;
    }
.getsms_input__field {
    width: 100%;
    height: 64px;
    font-size: 30px;
    color: #000;
    border-radius: 32px;
    border: 2px solid #d5d5ce;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
}
    .getsms_input__field:focus {
        outline: 0;
    }
.getsms_btn__wrap {
    position: relative;
    display: inline-block;
    border: 1px solid #488d00;
    border-bottom: 2px solid #488d00;
    border-radius: 28px;
    background-color: #7ebd00;
}
.getsms_btn__wrap:before {
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 12px;
    left: 20px;
    background-position: -402px -93px;
    z-index: 1;
}

.getsms_btn {
    height: 56px;
    padding: 0 20px 0 60px;
    color: #fff;
    font-size: 22px;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    background: transparent;
    border: 0;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.getsms_btn:focus {
    outline: 0;
}

.getmobile_links {
    margin: 35px 0;
    white-space: nowrap;
}

.getmobile_links__item {
    display: inline-block;
    margin-left: 27px;
    font-size: 14px;
}
    .getmobile_links__item:first-child {
        margin-left: 0;
    }


.btn_store {
    display: inline-block;
    overflow: hidden;
    text-indent: -999px;
}
/*
.btn_store-pc {
    width: 241px;
    height: 59px;
    background-position: -638px -27px;
}*/
.btn_store-wp {
    width: 219px;
    height: 58px;
    background-position: -46px -26px;
}
.btn_store-win8 {
    width: 220px;
    height: 57px;
    background-position: -669px -908px;
    margin-right: 15px;
}
.btn_store-win8-direct {
    width: 186px;
    height: 57px;
    background-position: -669px -836px;
}
.btn_store-android {
    width: 171px;
    height: 59px;
    background-position: -451px -44px;
}
.btn_store-ios {
    width: 197px;
    height: 58px;
    background-position: -505px -74px;
}
.btn_store-mac {
    width: 240px;
    height: 58px;
    background-position: -40px -36px;
    margin-right: 15px;
}
.btn_store-mac-direct {
    width: 187px;
    height: 58px;
    background-position: -39px -104px;
}

.feature_section__item {
    display: inline-block;
    width: 33%;
    padding: 0 30px;
    float: left;

    -moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature_section__item-title {
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    margin: 20px 0;
}
.feature_section__item-description {
    line-height: 24px;
    color: #797979;
    text-align: center;
    margin: 20px 0;
}

.feature_section__item__img {
    display: inline-block;
    width: 256px;
    height: 266px;
}


/* footer */
.footer {
    position: relative;
    font-size: 13px;
    border-top: 1px solid #ccccc0;
    padding-top: 40px;
    padding-bottom: 30px;
}

.footer_links__col {
    display: inline-block;
    width: 160px;
    vertical-align: top;
}

.footer_list__item {
    display: block;
    margin: 15px 0;
}
    .footer_list__item.m-title {
        font-weight: bold;
        margin: 0 0 20px 0;
    }

.footer_info {
    width: 340px;
    position: absolute;
    top: 40px;
    right: 0;
    text-align: right;
}

.footer_copyright {
    color: #b8b8ac;
}
/* footer END */

/* icons */
.i-logo {
    text-indent: -110%;
    overflow: hidden;
    width: 111px;
    height: 46px;
    background-position: 0 0;
}

.platform_menu__wrap {
    text-align: center;
    position: relative;
    z-index: 5;
}

.platform_menu {
    display: inline-block;
    white-space: nowrap;
}

.platform_menu__item {
    display: inline-block;
}

.platform_menu__link {
    display: inline-block;
    text-align: center;
    margin: 0 20px;
    padding: 20px 0;
    position: relative;
}

.platform_menu__link:hover:after,
.s-active .platform_menu__link:after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-position: -146px 0;
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -10px;
}

.platform_menu__title {
    display: block;
}

.platform_menu__icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    margin-bottom: 16px;
}

/*
.platform_menu__link:hover .platform_menu__icon {
    background-position-y: -113px;
}*/

.platform_menu__icon-ios {
    width: 44px; /* 42 */
    height: 47px;
    background-position: -58px -55px;
}
    .platform_menu__link:hover .platform_menu__icon-ios,
    .s-active .platform_menu__icon-ios {
        background-position: -58px -113px;
    }
.platform_menu__icon-android {
    width: 38px;
    height: 45px;
    background-position: -108px -55px;
}
    .platform_menu__link:hover .platform_menu__icon-android,
    .s-active .platform_menu__icon-android {
        background-position: -108px -113px;
    }
.platform_menu__icon-pc {
    width: 51px;
    height: 44px;
    background-position: -156px -55px;
}
    .platform_menu__link:hover .platform_menu__icon-pc,
    .s-active .platform_menu__icon-pc {
        background-position: -156px -113px;
    }
.platform_menu__icon-wp {
    width: 49px;
    height: 48px;
    background-position: 0px -55px;
}
    .platform_menu__link:hover .platform_menu__icon-wp,
    .s-active .platform_menu__icon-wp {
        background-position: -0px -113px;
    }
.platform_menu__icon-macos {
    width: 47px;
    height: 46px;
    background-position: -266px -55px;
}
    .platform_menu__link:hover .platform_menu__icon-macos,
    .s-active .platform_menu__icon-macos {
        background-position: -266px -113px;
    }
.platform_menu__icon-winsurface {
    width: 41px;
    height: 40px;
    background-position: -216px -55px;
}
    .platform_menu__link:hover .platform_menu__icon-winsurface,
    .s-active .platform_menu__icon-winsurface {
        background-position: -216px -113px;
    }
.platform_menu__icon-other {
    width: 40px;
    height: 36px;
    background-position: -322px -55px;
}
    .platform_menu__link:hover .platform_menu__icon-other,
    .s-active .platform_menu__icon-other {
        background-position: -322px -113px;
    }
/* icons END */

/* content */

/* other platforms */
.getsms_img__otherplatforms {
    display: inline-block;
    width: 320px;
    height: 422px;
    background-position: -21px -32px;
}
.getsms_btn__icon-get {
    display: block;
    width: 32px;
    height: 32px;
    background-position: -402px -93px;
}
/* other platforms end */

/* winphone */

    /* layout */
    .m-wp-freecalls .feature_section__img {
        float: left;
    }
    .m-wp-freecalls .feature_section__content {
        width: 480px;
        float: right;
    }
    .m-wp-freevideo .feature_section__img {
        float: right;
    }
    .m-wp-freevideo .feature_section__content {
        width: 420px;
        float: left;
    }
    .m-wp-freesms .feature_section__img {
        float: left;
    }
    .m-wp-freesms .feature_section__content {
        width: 382px;
        float: right;
    }
    /* layout end */

.m-wp-freecalls .feature_section__img {
    width: 402px;
    height: 423px;
    background-position: -41px -123px;
}
.m-wp-freevideo .feature_section__img {
    width: 482px;
    height: 321px;
    background-position: -513px -225px;
}


.feature_section__img-wp-groupchats {
    background-position: -40px -589px;
}
.feature_section__img-wp-filesharing {
    background-position: -358px -589px;

}
.feature_section__img-wp-socialnetwork {
    background-position: -679px -589px;

}


.feature_wp .m-up .feature_section__img {
    margin-top: 130px;
}
.feature_wp .m-up .feature_section__content {
    padding-top: 155px;
}
.feature_win8 .m-up .feature_section__img {
    margin-top: 130px;
}
.feature_win8 .m-up .feature_section__content {
     padding-top: 155px;
}
.m-wp-freesms .feature_section__img {
    width: 493px;
    height: 316px;
    background-position: -88px -913px;
}

.m-wp-freesms .feature_section__content:after {
    content: "";
    display: inline-block;
    width: 177px;
    height: 124px;
    background-position: -732px -1021px;
    position: absolute;
    top: 30px;
    right: 0;
}
/* winphone end */


/* win */

/* layout */
.m-win-freechat .feature_section__img {
    float: left;
}
.m-win-freechat .feature_section__content {
    width: 480px;
    float: right;
}
.m-win-freevideo .feature_section__img {
    float: right;
}
.m-win-freevideo .feature_section__content {
    width: 336px;
    float: left;
}
.m-win-stickers .feature_section__img {
    float: left;
}
.m-win-stickers .feature_section__content {
    width: 382px;
    float: right;
}
/* layout end */

.m-win-freechat .feature_section__img {
    width: 418px;
    height: 402px;
    background-position: -29px -32px;
}
.m-win-freevideo .feature_section__img {
    width: 548px;
    height: 318px;
    background-position: -543px -113px;
}


.feature_section__img-win-groupchats {
    background-position: -21px -477px;
}
.feature_section__img-win-filesharing {
    background-position: -339px -477px;

}
.feature_section__img-win-socialnetwork {
    background-position: -660px -477px;

}

.m-win-stickers .feature_section__img {
    width: 550px;
    height: 428px;
    background-position: -42px -776px;
}
.m-win-stickers .feature_section__content:after {
    content: "";
    display: inline-block;
    width: 177px;
    height: 124px;
    background-position: -616px -817px;
    position: absolute;
    top: 30px;
    right: 0;
}
/* win end */


/* win8 */

    /* layout */
    .m-win8-videochat .feature_section__img {
        float: left;
    }
    .m-win8-videochat .feature_section__content {
        width: 480px;
        float: right;
    }
    .m-win8-freevideo .feature_section__img {
        float: right;
    }
    .m-win8-freevideo .feature_section__content {
        width: 336px;
        float: left;
    }
    .m-win8-freesms .feature_section__img {
        float: left;
    }
    .m-win8-freesms .feature_section__content {
        width: 382px;
        float: right;
    }
    /* layout end */

.m-win8-videochat .feature_section__img {
    width: 415px;
    height: 350px;
    background-position: -36px -44px;
}
.m-win8-freevideo .feature_section__img {
    width: 683px;
    height: 320px;
    background-position: -542px -61px;
}

.m-win8-stickers .feature_section__img {
    width: 493px;
    height: 316px;
    background-position: -90px -837px;
}


.feature_section__img-win8-groupchats {
    background-position: -40px -471px;
}
.feature_section__img-win8-filesharing {
    background-position: -360px -471px;

}
.feature_section__img-win8-socialnetwork {
    background-position: -680px -471px;

}

.m-win8-freesms .feature_section__img {
    width: 550px;
    height: 428px;
    background-position: -42px -776px;
}
.m-win8-freesms .feature_section__content:after {
    content: "";
    display: inline-block;
    width: 177px;
    height: 124px;
    background-position: -1009px -545px;
    position: absolute;
    top: 30px;
    right: 0;
}

/* win8 end */
/* mac */

    /* layout */
    .m-mac-videochat .feature_section__img {
        float: left;
    }
    .m-mac-videochat .feature_section__content {
        width: 480px;
        float: right;
    }
    .m-mac-freevideo .feature_section__img {
        float: right;
    }
    .m-mac-freevideo .feature_section__content {
        width: 336px;
        float: left;
    }
    .m-mac-stickers .feature_section__img {
        float: left;
    }
    .m-mac-stickers .feature_section__content {
        width: 382px;
        float: right;
    }
    /* layout end */

.m-mac-videochat .feature_section__img {
    width: 413px;
    height: 421px;
    background-position: -575px -35px;
}
.m-mac-freevideo .feature_section__img {
    width: 483px;
    height: 344px;
    background-position: -34px -190px;
}

.feature_section__img-mac-groupchats {
    background-position: -31px -588px;
}
.feature_section__img-mac-filesharing {
    background-position: -349px -588px;

}
.feature_section__img-mac-socialnetwork {
    background-position: -179px -907px;

}

.m-mac-stickers .feature_section__img {
    width: 550px;
    height: 428px;
    background-position: -659px -799px;
}
.m-mac-stickers .feature_section__content:after {
    content: "";
    display: inline-block;
    width: 177px;
    height: 124px;
    background-position: -786px -647px;
    position: absolute;
    top: 30px;
    right: 0;
}

/* mac end */


/* ios */

/* layout */
.m-ios-videochat .feature_section__img {
    float: left;
}
.m-ios-videochat .feature_section__content {
    width: 480px;
    float: right;
}
.m-ios-freevideo .feature_section__img {
    float: right;
}
.m-ios-freevideo .feature_section__content {
    width: 336px;
    float: left;
}
.m-ios-stickers .feature_section__img {
    float: left;
}
.m-ios-stickers .feature_section__content {
    width: 382px;
    float: right;
}
/* layout end */

.m-ios-videochat .feature_section__img {
    width: 423px;
    height: 408px;
    background-position: -35px -32px;
}
.m-ios-freevideo .feature_section__img {
    width: 442px;
    height: 321px;
    background-position: -759px -68px;
}

.feature_section__img-ios-groupchats {
    background-position: -83px -491px;
}
.feature_section__img-ios-freesms {
    background-position: -401px -491px;

}
.feature_section__img-ios-photos {
    background-position: -722px -491px;

}

.m-ios-stickers .feature_section__img {
    width: 550px;
    height: 428px;
    background-position: -95px -791px;
}
.m-ios-stickers .feature_section__content:after {
    content: "";
    display: inline-block;
    width: 178px;
    height: 124px;
    background-position: -524px -211px;
    position: absolute;
    top: 30px;
    right: 0;
}

/* ios end */

/* android */

/* layout */
.m-android-videochat .feature_section__img {
    float: left;
}
.m-android-videochat .feature_section__content {
    width: 480px;
    float: right;
}
.m-android-freevideo .feature_section__img {
    float: right;
}
.m-android-freevideo .feature_section__content {
    width: 420px;
    float: left;
}
.m-android-stickers .feature_section__img {
    float: left;
}
.m-android-stickers .feature_section__content {
    width: 382px;
    float: right;
}
/* layout end */

.m-android-videochat .feature_section__img {
    width: 375px;
    height: 421px;
    background-position: -22px -19px;
}
.m-android-freevideo .feature_section__img {
    width: 451px;
    height: 322px;
    background-position: -485px -116px;
}

.feature_section__img-android-groupchats {
    background-position: -64px -501px;
}
.feature_section__img-android-freesms {
    background-position: -381px -501px;

}
.feature_section__img-android-photos {
    background-position: -703px -501px;

}

.m-android-stickers .feature_section__img {
    width: 550px;
    height: 428px;
    background-position: -86px -800px;
}
.m-android-stickers .feature_section__content:after {
    content: "";
    display: inline-block;
    background-image: url('/images/tint/landing/1x/lang/en/s-content-android.png');
    width: 178px;
    height: 124px;
    background-position: -1026px -206px;
    position: absolute;
    top: 30px;
    right: 0;
}

/* android end */

/* content END */

/* landing END */



/* locale select */
.locale_list {
    overflow: hidden;
    width: 74px;
    height: 44px;
    background-color: rgba( 0, 0, 0, 0);
    border-radius: 5px;
    padding-top: 44px;
    line-height: normal;

    -webkit--moz-box-sizing: border-box;
	box-sizing: border-box;
    -moz--moz-box-sizing: border-box;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;

    transition: all 0.2s;
}
.locale_list.s-hover {
    background-color: #ededef;
    height: 132px;
    transition: all 0.2s;
    box-shadow: 1px 1px 2px 0px #9a9a9a;
}
.locale_list:after {
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    border-color: #7ebd00 transparent transparent transparent;
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 12px;
}
.locale_list.s-hover:after {
    content: " ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 4px 4px 4px;
    border-color: transparent transparent #7ebd00 transparent;
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 12px;
}
.locale_item {
    display: block;
}
.locale_item:hover {
    background-color: #e1e1e1;
}
.locale_item.s-active:hover {
    background-color: transparent;
}
.locale_item.s-active {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.s-active .locale_link {
    cursor: default;
    color: #555555;
}
.locale_link {
    display: block;
    height: 20px;
    padding: 10px 16px 14px 16px;
    font-size: 16px;
    text-align: left;
    vertical-align: middle;
}

.locale_icon {
    display: none;
    width: 24px;
    height: 16px;
    vertical-align: middle;
    margin-bottom: 2px;
    overflow:hidden;
}

/* buttons */
.btn_store {
    vertical-align: middle;
}
.btn {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}
.btn_txt {
    display: block;
    font-size: 13px;
}
.btn_txt_strong {
    display: block;
    font-size: 24px;
    font-weight: bold;
}
.btn-cta {
    color: #fff;
    background-color: #81c003;
    height: 58px;
    padding: 9px 15px;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    border-radius: 6px;
    border: 1px solid #699d00;
    border-bottom: 2px solid #699d00;
}
.btn-cta-single .btn_txt_strong {
    line-height: 34px;
}
.btn-i-dl {
    position: relative;
    padding-left: 56px;
}
.btn-i-dl:before {
    content: "";
    display: block;
    left: 15px;
    width: 24px;
    height: 38px;
    position: absolute;
    top: 50%;
    margin-top: -19px;
    background-position: -176px 0px;
}
/* buttons end */


/* 1x */

.header_search:before,
.i-logo,
.platform_menu__link:after,
.platform_menu__icon,
.btn-i-dl:before {
    background-image: url('/images/tint/landing/1x/s-common.png');
}

/* default en */
.feature_pc .m-win-stickers .feature_section__content:after,
.feature_pc .btn_store,
.feature_pc .feature_section__item__img,
.feature_pc .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/en/s-content-pc.png');
}
.feature_android .m-win-freesms .feature_section__content:after,
.feature_android .btn_store,
.feature_android .feature_section__item__img,
.feature_android .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/en/s-content-android.png');
}
.feature_mac .m-mac-stickers .feature_section__content:after,
.feature_mac .btn_store,
.feature_mac .feature_section__item__img,
.feature_mac .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/en/s-content-mac.png');
}
.feature_ios .m-ios-stickers .feature_section__content:after,
.feature_ios .btn_store,
.feature_ios .feature_section__item__img,
.feature_ios .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/en/s-content-ios.png');
}
.feature_wp .m-wp-freesms .feature_section__content:after,
.feature_wp .btn_store,
.feature_wp .feature_section__item__img,
.feature_wp .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/en/s-content-winphone.png');
}
.feature_win8 .m-win8-freesms .feature_section__content:after,
.feature_win8 .btn_store,
.feature_win8 .feature_section__item__img,
.feature_win8 .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/en/s-content-winsurface.png?0611');
}

.getsms_img__otherplatforms,
.getsms_btn__icon-get,
.getsms_btn__wrap:before {
    background-image: url('/images/tint/landing/1x/lang/en/s-content-other.png');
}
/* default en */

/* ru */
.ru .feature_pc .m-win-stickers .feature_section__content:after,
.ru .feature_pc .btn_store,
.ru .feature_pc .feature_section__item__img,
.ru .feature_pc .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/ru/s-content-pc.png');
}
.ru .feature_android .m-win-freesms .feature_section__content:after,
.ru .feature_android .btn_store,
.ru .feature_android .feature_section__item__img,
.ru .feature_android .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/ru/s-content-android.png');
}
.ru .feature_mac .m-mac-stickers .feature_section__content:after,
.ru .feature_mac .btn_store,
.ru .feature_mac .feature_section__item__img,
.ru .feature_mac .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/ru/s-content-mac.png');
}
.ru .feature_ios .m-ios-stickers .feature_section__content:after,
.ru .feature_ios .btn_store,
.ru .feature_ios .feature_section__item__img,
.ru .feature_ios .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/ru/s-content-ios.png');
}
.ru .feature_wp .m-wp-freesms .feature_section__content:after,
.ru .feature_wp .btn_store,
.ru .feature_wp .feature_section__item__img,
.ru .feature_wp .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/ru/s-content-winphone.png');
}
.ru .feature_win8 .m-win8-freesms .feature_section__content:after,
.ru .feature_win8 .btn_store,
.ru .feature_win8 .feature_section__item__img,
.ru .feature_win8 .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/ru/s-content-winsurface.png');
}

.ru .getsms_img__otherplatforms,
.ru .getsms_btn__icon-get,
.ru .getsms_btn__wrap:before {
    background-image: url('/images/tint/landing/1x/lang/ru/s-content-other.png');
}
/* ru end */


/* pt */
.pt .feature_pc .m-win-stickers .feature_section__content:after,
.pt .feature_pc .btn_store,
.pt .feature_pc .feature_section__item__img,
.pt .feature_pc .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/pt/s-content-pc.png');
}
.pt .feature_android .m-win-freesms .feature_section__content:after,
.pt .feature_android .btn_store,
.pt .feature_android .feature_section__item__img,
.pt .feature_android .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/pt/s-content-android.png');
}
.pt .feature_mac .m-mac-stickers .feature_section__content:after,
.pt .feature_mac .btn_store,
.pt .feature_mac .feature_section__item__img,
.pt .feature_mac .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/pt/s-content-mac.png');
}
.pt .feature_ios .m-ios-stickers .feature_section__content:after,
.pt .feature_ios .btn_store,
.pt .feature_ios .feature_section__item__img,
.pt .feature_ios .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/pt/s-content-ios.png');
}
.pt .feature_wp .m-wp-freesms .feature_section__content:after,
.pt .feature_wp .btn_store,
.pt .feature_wp .feature_section__item__img,
.pt .feature_wp .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/pt/s-content-winphone.png');
}
.pt .feature_win8 .m-win8-freesms .feature_section__content:after,
.pt .feature_win8 .btn_store,
.pt .feature_win8 .feature_section__item__img,
.pt .feature_win8 .feature_section__img {
    background-image: url('/images/tint/landing/1x/lang/pt/s-content-winsurface.png');
}

.pt .getsms_img__otherplatforms,
.pt .getsms_btn__icon-get,
.pt .getsms_btn__wrap:before {
    background-image: url('/images/tint/landing/1x/lang/pt/s-content-other.png');
}
/* pt end */

/* 1x end */

/* retina */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {

    .header_search:before,
    .i-logo,
    .platform_menu__link:hover:after,
    .platform_menu__icon,
    .btn-i-dl:before {
        background-image: url('/images/tint/landing/2x/s-common.png');
        background-size: 362px 161px;
    }

    /* default en */
    .feature_pc .m-win-stickers .feature_section__content:after,
    .feature_pc .btn_store,
    .feature_pc .feature_section__item__img,
    .feature_pc .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/en/s-content-pc.png');
        background-size: 1250px 1250px;
    }
    .feature_android .m-android-stickers .feature_section__content:after,
    .feature_android .btn_store,
    .feature_android .feature_section__item__img,
    .feature_android .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/en/s-content-android.png');
        background-size: 1250px 1250px;
    }
    .feature_mac .m-mac-stickers .feature_section__content:after,
    .feature_mac .btn_store,
    .feature_mac .feature_section__item__img,
    .feature_mac .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/en/s-content-mac.png');
        background-size: 1250px 1250px;
    }
    .feature_ios .m-ios-stickers .feature_section__content:after,
    .feature_ios .btn_store,
    .feature_ios .feature_section__item__img,
    .feature_ios .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/en/s-content-ios.png');
        background-size: 1250px 1250px;
    }
    .feature_wp .m-wp-freesms .feature_section__content:after,
    .feature_wp .btn_store,
    .feature_wp .feature_section__item__img,
    .feature_wp .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/en/s-content-winphone.png');
        background-size: 1250px 1250px;
    }
    .feature_win8 .m-win8-freesms .feature_section__content:after,
    .feature_win8 .btn_store,
    .feature_win8 .feature_section__item__img,
    .feature_win8 .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/en/s-content-winsurface.png?0611');
        background-size: 1250px 1250px;
    }

    .getsms_img__otherplatforms,
    .getsms_btn__icon-get,
    .getsms_btn__wrap:before {
        background-image: url('/images/tint/landing/2x/lang/en/s-content-other.png');
        background-size: 500px 500px;
    }
    /* default en */

    /* ru */
    .ru .feature_pc .m-win-stickers .feature_section__content:after,
    .ru .feature_pc .btn_store,
    .ru .feature_pc .feature_section__item__img,
    .ru .feature_pc .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/ru/s-content-pc.png');
    }
    .ru .feature_android .m-android-freesms .feature_section__content:after,
    .ru .feature_android .btn_store,
    .ru .feature_android .feature_section__item__img,
    .ru .feature_android .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/ru/s-content-android.png');
    }
    .ru .feature_mac .m-mac-stickers .feature_section__content:after,
    .ru .feature_mac .btn_store,
    .ru .feature_mac .feature_section__item__img,
    .ru .feature_mac .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/ru/s-content-mac.png');
    }
    .ru .feature_ios .m-ios-stickers .feature_section__content:after,
    .ru .feature_ios .btn_store,
    .ru .feature_ios .feature_section__item__img,
    .ru .feature_ios .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/ru/s-content-ios.png');
    }
    .ru .feature_wp .m-wp-freesms .feature_section__content:after,
    .ru .feature_wp .btn_store,
    .ru .feature_wp .feature_section__item__img,
    .ru .feature_wp .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/ru/s-content-winphone.png');
    }
    .ru .feature_win8 .m-win8-freesms .feature_section__content:after,
    .ru .feature_win8 .btn_store,
    .ru .feature_win8 .feature_section__item__img,
    .ru .feature_win8 .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/ru/s-content-winsurface.png');
    }

    .ru .getsms_img__otherplatforms,
    .ru .getsms_btn__icon-get,
    .ru .getsms_btn__wrap:before {
        background-image: url('/images/tint/landing/2x/lang/ru/s-content-other.png');
    }
    /* ru end */


    /* pt */
    .pt .feature_pc .m-win-stickers .feature_section__content:after,
    .pt .feature_pc .btn_store,
    .pt .feature_pc .feature_section__item__img,
    .pt .feature_pc .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/pt/s-content-pc.png');
    }
    .pt .feature_android .m-win-freesms .feature_section__content:after,
    .pt .feature_android .btn_store,
    .pt .feature_android .feature_section__item__img,
    .pt .feature_android .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/pt/s-content-android.png');
    }
    .pt .feature_mac .m-mac-stickers .feature_section__content:after,
    .pt .feature_mac .btn_store,
    .pt .feature_mac .feature_section__item__img,
    .pt .feature_mac .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/pt/s-content-mac.png');
    }
    .pt .feature_ios .m-ios-stickers .feature_section__content:after,
    .pt .feature_ios .btn_store,
    .pt .feature_ios .feature_section__item__img,
    .pt .feature_ios .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/pt/s-content-ios.png');
    }
    .pt .feature_wp .m-wp-freesms .feature_section__content:after,
    .pt .feature_wp .btn_store,
    .pt .feature_wp .feature_section__item__img,
    .pt .feature_wp .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/pt/s-content-winphone.png');
    }
    .pt .feature_win8 .m-win8-freesms .feature_section__content:after,
    .pt .feature_win8 .btn_store,
    .pt .feature_win8 .feature_section__item__img,
    .pt .feature_win8 .feature_section__img {
        background-image: url('/images/tint/landing/2x/lang/pt/s-content-winsurface.png');
    }

    .pt .getsms_img__otherplatforms,
    .pt .getsms_btn__icon-get,
    .pt .getsms_btn__wrap:before {
        background-image: url('/images/tint/landing/2x/lang/pt/s-content-other.png');
    }
    /* pt end */


    /* retina end */
}
/* states */
.s-hidden {
    display: none;
}
/* states end */

/* login */
#login_box_iframe {
    border: medium none;
    height: 370px;
    overflow: hidden;
    width: 350px;
}
#login_box {
    position: absolute;sms-box
    top: 25px;
    left: 50%;
    margin-left: -166px;
    z-index:900;
    border: 1px solid #edede5;
    box-shadow: 2px 10px 20px 0 #777;
    background: #fff;
    visibility: hidden;
}
#login_box.user-box #login_box_iframe {
    height: auto;
}
.user-box .float_box {
    padding: 12px;
    margin-bottom: -2px;
}
#logout {
}
/* login END */

/* text */
.txt-nw {
    white-space: nowrap;
}
/* text end */
